RubyGems Navigation menu

cogitate 0.0.2

A client library for the Cogitate service.

Versionen:

  1. 0.0.2 - September 22, 2015 (18,5 KB)
  2. 0.0.1 - August 10, 2015 (7 KB)

Runtime Abhängigkeiten (3):

Development Abhängigkeiten (3):

  • bundler ~> 1.8
  • rspec ~> 3.2
  • rspec-its ~> 1.2
  • Besitzer:

    Autoren:

    • Jeremy Friesen

    SHA 256-Prüfsumme:

    309e6a273bc2bf78c1561e6fdeaa3a3f1fad1d9a271dd00fcbdd13f020501152

    Downloads insgesamt 3.167

    Für diese Version 1.629

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    APACHE2

    Erforderliche Ruby-Version: ~> 2.2.2

    Links: